.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.292969;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.125000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.129883;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);-ms-transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);-webkit-transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);}
.m1{transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);-ms-transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);-webkit-transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:28.346456px;}
.fc3{color:rgb(230,0,13);}
.fc2{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:4.000000px;}
.fs2{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y4f{bottom:1.968261px;}
.y55{bottom:69.013928px;}
.y54{bottom:85.081368px;}
.y53{bottom:101.148807px;}
.y52{bottom:117.216247px;}
.y50{bottom:131.861769px;}
.y51{bottom:133.283686px;}
.y1f{bottom:521.974406px;}
.y4e{bottom:539.697880px;}
.y1e{bottom:540.050276px;}
.y4d{bottom:553.361529px;}
.y1d{bottom:558.126145px;}
.y4c{bottom:567.025179px;}
.y1c{bottom:576.202015px;}
.y4b{bottom:578.411553px;}
.y4a{bottom:592.075202px;}
.y1b{bottom:594.277884px;}
.y49{bottom:605.738852px;}
.y1a{bottom:612.353754px;}
.y48{bottom:619.402501px;}
.y19{bottom:630.429623px;}
.y47{bottom:633.066150px;}
.y46{bottom:646.729800px;}
.y18{bottom:648.505493px;}
.y45{bottom:660.788809px;}
.y17{bottom:666.581362px;}
.y44{bottom:674.847819px;}
.y16{bottom:684.657232px;}
.y43{bottom:686.234193px;}
.y15{bottom:702.733101px;}
.y14{bottom:720.808971px;}
.y42{bottom:736.037847px;}
.y13{bottom:738.884840px;}
.y3e{bottom:790.988839px;}
.y3d{bottom:804.652488px;}
.y3c{bottom:818.316138px;}
.y41{bottom:820.599106px;}
.y3b{bottom:831.979787px;}
.y40{bottom:834.262755px;}
.y12{bottom:842.150317px;}
.y11{bottom:860.226187px;}
.y3a{bottom:881.783441px;}
.y10{bottom:882.998937px;}
.y3f{bottom:884.066409px;}
.yf{bottom:901.074806px;}
.ye{bottom:923.847554px;}
.y35{bottom:936.734431px;}
.y39{bottom:939.017399px;}
.yd{bottom:946.620303px;}
.y38{bottom:952.681049px;}
.yc{bottom:964.696172px;}
.y37{bottom:966.344698px;}
.y34{bottom:986.538086px;}
.yb{bottom:987.468922px;}
.ya{bottom:1005.544792px;}
.y36{bottom:1016.148352px;}
.y9{bottom:1028.317540px;}
.y2e{bottom:1041.489076px;}
.y8{bottom:1046.393410px;}
.y2d{bottom:1055.152725px;}
.y7{bottom:1069.166158px;}
.y33{bottom:1071.099344px;}
.y32{bottom:1084.762993px;}
.y6{bottom:1087.242027px;}
.y31{bottom:1098.426643px;}
.y2c{bottom:1104.956379px;}
.y5{bottom:1105.317897px;}
.y30{bottom:1112.090292px;}
.y4{bottom:1128.090647px;}
.y3{bottom:1146.166516px;}
.y27{bottom:1159.907371px;}
.y2f{bottom:1161.893945px;}
.y2{bottom:1164.242386px;}
.y26{bottom:1173.571021px;}
.y25{bottom:1187.234670px;}
.y24{bottom:1200.898319px;}
.y23{bottom:1214.561969px;}
.y2b{bottom:1216.844936px;}
.y22{bottom:1228.225618px;}
.y2a{bottom:1230.508586px;}
.y21{bottom:1241.889267px;}
.y29{bottom:1241.894960px;}
.y1{bottom:1259.982393px;}
.y20{bottom:1291.692922px;}
.y28{bottom:1291.698614px;}
.h7{height:3.812000px;}
.h6{height:25.757812px;}
.h5{height:28.615234px;}
.h9{height:29.031250px;}
.h3{height:32.660156px;}
.h4{height:33.117187px;}
.h8{height:44.966797px;}
.h2{height:57.230469px;}
.h1{height:1351.271664px;}
.h0{height:1351.334921px;}
.w0{width:956.000000px;}
.w1{width:956.012652px;}
.x0{left:0.000000px;}
.x4{left:56.931873px;}
.x9{left:59.209148px;}
.x5{left:66.040972px;}
.x3{left:68.318247px;}
.xa{left:280.104812px;}
.x6{left:506.465935px;}
.x7{left:515.575036px;}
.x8{left:526.961410px;}
.x2{left:542.902335px;}
.x1{left:752.692767px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:23.522898pt;}
.fs3{font-size:3.319342pt;}
.fs2{font-size:23.235397pt;}
.fs5{font-size:26.554739pt;}
.fs1{font-size:29.874082pt;}
.fs4{font-size:36.512766pt;}
.fs0{font-size:46.470794pt;}
.y0{bottom:0.000000pt;}
.y4f{bottom:1.633333pt;}
.y55{bottom:57.270215pt;}
.y54{bottom:70.603548pt;}
.y53{bottom:83.936881pt;}
.y52{bottom:97.270215pt;}
.y50{bottom:109.423591pt;}
.y51{bottom:110.603548pt;}
.y1f{bottom:433.152945pt;}
.y4e{bottom:447.860515pt;}
.y1e{bottom:448.152945pt;}
.y4d{bottom:459.199097pt;}
.y1d{bottom:463.152945pt;}
.y4c{bottom:470.537680pt;}
.y1c{bottom:478.152945pt;}
.y4b{bottom:479.986499pt;}
.y4a{bottom:491.325081pt;}
.y1b{bottom:493.152945pt;}
.y49{bottom:502.663664pt;}
.y1a{bottom:508.152945pt;}
.y48{bottom:514.002247pt;}
.y19{bottom:523.152945pt;}
.y47{bottom:525.340829pt;}
.y46{bottom:536.679412pt;}
.y18{bottom:538.152945pt;}
.y45{bottom:548.346079pt;}
.y17{bottom:553.152945pt;}
.y44{bottom:560.012745pt;}
.y16{bottom:568.152945pt;}
.y43{bottom:569.461564pt;}
.y15{bottom:583.152945pt;}
.y14{bottom:598.152945pt;}
.y42{bottom:610.790409pt;}
.y13{bottom:613.152945pt;}
.y3e{bottom:656.390699pt;}
.y3d{bottom:667.729281pt;}
.y3c{bottom:679.067864pt;}
.y41{bottom:680.962352pt;}
.y3b{bottom:690.406447pt;}
.y40{bottom:692.300935pt;}
.y12{bottom:698.846315pt;}
.y11{bottom:713.846315pt;}
.y3a{bottom:731.735292pt;}
.y10{bottom:732.743953pt;}
.y3f{bottom:733.629780pt;}
.yf{bottom:747.743953pt;}
.ye{bottom:766.641591pt;}
.y35{bottom:777.335580pt;}
.y39{bottom:779.230068pt;}
.yd{bottom:785.539228pt;}
.y38{bottom:790.568651pt;}
.yc{bottom:800.539228pt;}
.y37{bottom:801.907233pt;}
.y34{bottom:818.664425pt;}
.yb{bottom:819.436867pt;}
.ya{bottom:834.436867pt;}
.y36{bottom:843.236079pt;}
.y9{bottom:853.334504pt;}
.y2e{bottom:864.264713pt;}
.y8{bottom:868.334504pt;}
.y2d{bottom:875.603296pt;}
.y7{bottom:887.232141pt;}
.y33{bottom:888.836368pt;}
.y32{bottom:900.174951pt;}
.y6{bottom:902.232141pt;}
.y31{bottom:911.513533pt;}
.y2c{bottom:916.932141pt;}
.y5{bottom:917.232141pt;}
.y30{bottom:922.852116pt;}
.y4{bottom:936.129780pt;}
.y3{bottom:951.129780pt;}
.y27{bottom:962.532431pt;}
.y2f{bottom:964.180960pt;}
.y2{bottom:966.129780pt;}
.y26{bottom:973.871013pt;}
.y25{bottom:985.209596pt;}
.y24{bottom:996.548179pt;}
.y23{bottom:1007.886761pt;}
.y2b{bottom:1009.781249pt;}
.y22{bottom:1019.225344pt;}
.y2a{bottom:1021.119832pt;}
.y21{bottom:1030.563927pt;}
.y29{bottom:1030.568651pt;}
.y1{bottom:1045.578247pt;}
.y20{bottom:1071.892772pt;}
.y28{bottom:1071.897496pt;}
.h7{height:3.163333pt;}
.h6{height:21.374750pt;}
.h5{height:23.745940pt;}
.h9{height:24.091165pt;}
.h3{height:27.102560pt;}
.h4{height:27.481821pt;}
.h8{height:37.315049pt;}
.h2{height:47.491880pt;}
.h1{height:1121.333333pt;}
.h0{height:1121.385827pt;}
.w0{width:793.322835pt;}
.w1{width:793.333333pt;}
.x0{left:0.000000pt;}
.x4{left:47.244095pt;}
.x9{left:49.133859pt;}
.x5{left:54.803149pt;}
.x3{left:56.692913pt;}
.xa{left:232.440945pt;}
.x6{left:420.283464pt;}
.x7{left:427.842520pt;}
.x8{left:437.291339pt;}
.x2{left:450.519685pt;}
.x1{left:624.611255pt;}
}
